/*============================================================================
  CMake - Cross Platform Makefile Generator
  Copyright 2000-2011 Kitware, Inc., Insight Software Consortium

  Distributed under the OSI-approved BSD License (the "License");
  see accompanying file Copyright.txt for details.

  This software is distributed WITHOUT ANY WARRANTY; without even the
  implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  See the License for more information.
============================================================================*/
#include "cmGlobalVisualStudio11XPGenerator.h"
#include "cmLocalVisualStudio10Generator.h"
#include "cmMakefile.h"

//----------------------------------------------------------------------------
cmGlobalVisualStudio11XPGenerator::cmGlobalVisualStudio11XPGenerator()
{
  this->PlatformToolset = "v110_xp";
}

//----------------------------------------------------------------------------
void cmGlobalVisualStudio11XPGenerator
::GetDocumentation(cmDocumentationEntry& entry) const
{
  entry.Name = this->GetName();
  entry.Brief = "Generates Visual Studio 11 project files targetting XP/2003.";
  entry.Full = "";
}

